How to remove libpoppler-glib8 from Debian 9 (Stretch)